Skip to main content
DELETE
/
v1
/
work_orders
/
:id
curl --location --request DELETE 'https://api.stateset.com/v1/work_order' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
		"id": "wo_ODkRWQtx9NVsRX"
}'
{
  "id": "wo_1NXWPnCo6bFb1KQto6C8OWvE",
  "object": "workorders",
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

id
string
The id of the bill of materials to delete.

Response

id
string
The ID provided in the data tab may be used to identify the return
object
string
The object type
success
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.stateset.com/v1/work_order' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
		"id": "wo_ODkRWQtx9NVsRX"
}'
{
  "id": "wo_1NXWPnCo6bFb1KQto6C8OWvE",
  "object": "workorders",
  "deleted": true
}